export type Aggregate = 'average' | 'sum' | 'min' | 'max';
export type Style = 'filled' | 'line';
export interface PlotOptions {
    yLabel?: boolean | ((y: number) => string);
    xLabel?: boolean | ((x: number) => string);
    width?: number;
    height?: number;
    xRange?: [min: number, max: number];
    yRange?: [min: number, max: number];
    /** default: 'average' */
    aggregate?: Aggregate;
    /** default: 'filled' */
    style?: Style;
}
export default function unicodePlot(data: ReadonlyArray<readonly [x: number, y: number]>, options?: PlotOptions): string[];
